<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAX6_WH2YMywy_3qsgDUizr8geUKYfe7ogWgfsIpMKpITIGdU1AL5mIflb-3VCAMmwzuQFYkAythhgxl_mOCrFz_3WRu93FkTe8WViCOhEZnRM5cst1axKP98-mtqiA87MKRQUJVWEuTa1d-1-gliw-oO-N6YjJYEwTG6C7wzEPTfHZ0esJQvPzvd3H0ga0nFj61-OX9RbJ0hgQD1Paq0atnlDt15e2mevsh9ZEFhjx_dJMBjAlIaAMlQIh-nnrqyoP4wg0sW4Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757834623509" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0878c644-2efb-5dc3-aff6-b7a3bb28e226</string>
</map>
